Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
tonks
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 01.12.2016
Postitused: 42
Asukoht: Harjumaa
Distributsioon: Zorin OS
estonia.gif
postituspostitatud: 04.11.2017, 12:43  postituse pealkiri:  (teema puudub)  

Vahepeal on haldusvahendi tarkvara uuendatud. Nüüd kuvab all servas 3.12.9.1261 ja kaarti sisestades teadustab, kui kaart uuendatud, et see kaart ei vaja uuendamist. Panka sisselogimine ja allkirjastamine töötavad.


imre
Vana Pingviin
Vana Pingviin



Liitunud: 16.08.2005
Postitused: 2414
Asukoht: Saku kant
Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 04.11.2017, 17:15  postituse pealkiri:  (teema puudub)  

Proovisin ise Nordeas ülekannet teha. Firefox laseb sisse, aga PIN2-ni ei jõua, mitte midagi ei tee. Chrome ei jõua isegi PIN1-ni. Chromium töötab PIN1 ja PIN2

_________________
Enne teema püstitamist kasutage OTSINGUT
Küsi targalt: Infot siit !
Kui aru ei saa, siis küsi.

akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 673
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 05.11.2017, 20:16  postituse pealkiri:  (teema puudub)  

sander85 kirjutas:

Ja Firefoxi allkirjastamise toimima hakkamiseks on vaja ka chrome-token-signing ära kompileerida.

Sain openSUSE-42.2-s ID-kaardi sertifikaadid uuendatud ja FF-ga saan ka SEB-i, aga makse PIN2 lõpeb veateatega.
Chrome-token-signing on olemas ja lubatud:
Token signing 0.028, 01.11.2017
Proovisin ka tänast Git-ist ja chrome-token-signing_1.0.6.485 tar-failist, tulemus sama.

Chromium 62.0.3202.75 (openSUSE Build) (64-bit) ei saa PIN1-ga SEB-i.
Token signing versiooniks näitab 0.0.29, uuendatud 16.10.2017

Lähen proovin Ubuntul, mis tema asjast arvab. Maksetähtaeg on 20.11, nii et aega siblida veel on.

** Veidi hiljem. **
Ubuntus (16.04) sain FF-ga SEB-is makse tehtud.
FF-56.0 (64-bit) for Ubuntu canonical-1.0


ertserts
Vana Pingviin
Vana Pingviin



Liitunud: 31.10.2013
Postitused: 407
Asukoht: Tallinn
Distributsioon: Ubuntu, Debian
estonia.gif
postituspostitatud: 06.11.2017, 19:33  postituse pealkiri:  (teema puudub)  

64-bit Ubuntu 16.04 LTS töötab Chromium ver. 62 id-kaarditarkvara (3.12.9.1261) koos id-kaardi uuendatud sertifikaatidega PIN1 ja PIN2 tasandil SEB'is nii kuis kulda. Firefoxiga on nii ja naa, täna töötab homme võibolla mitte. Smile

_________________
ertserts@linuxialune:~$ echo;echo Local and Remote IP connections:;netstat -at|sort -k5|grep ESTABLISHED|cut -c20-80;echo

al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 06.11.2017, 22:22  postituse pealkiri:  (teema puudub)  

Fedora 26 saaga jätk-
Sai allkirja andmine testitud (FF / Chrome) ja kahjuks ebaõnnestunult, veateade "kas katkestasid sessiooni või sertifikaadi laadimine ebaõnnestus", kahtlustan opensc'i (git'ist ise kokku lastud). tagasi vahetama ei hakanud veel, SmartID oli abiks seekord. Swedbank siis ja vana kaart.

Vist pole mõtet katsetada, enne kui tolm paari kuu pärast maha langeb Very Happy


thth
Uus kasutaja
Uus kasutaja


Vanus: 63
Liitunud: 12.10.2006
Postitused: 8

Distributsioon: Lubuntu 16.04 ja Open SUSE 13.2
estonia.gif
postituspostitatud: 07.11.2017, 00:34  postituse pealkiri:  (teema puudub)  

Panin Lubuntu 32 biitise 16.04 peale pärast ID kaardi uuendamist ja PIN 2 ei tööta digidokis, LHV ja SEB pangas

Firefox: Vajalik tarkvara puudub. Lae siit alla.
Chromium: ei saa ka PIN 1 digidoci sisse:Vajalik tarkvara puudub. Lae siit alla.

Püüan veel proovida antud õpetuse järgi laadida tarkvara alla:
https://installer.id.ee/media/ubuntu/pool/main/o/opensc/
sudo dpkg -i opensc-pkcs11_0.17.0-1RIA3_i386.deb
sudo dpkg -i opensc_0.17.0-1RIA3_i386.deb

#sudo apt install build-essential
sudo apt install qt5-default
sudo apt install libssl-dev
sudo apt install libpcsclite-dev

ja
https://installer.id.ee/media/ubuntu/pool/main/c/chrome-token-signing/

Aitaski Cromiumile see, kui tõmbasin käsuga alla:

sudo apt install build-essential
sudo apt install qt5-default
sudo apt install libssl-dev
sudo apt install libpcsclite-dev

midagi siis automaatselt ei laadinud all, aga digdoc nüüd töötab

Ei tea kas peaks id.ee-d ka teavitama? Tavaliselt ilma torkimata ei liigutata midagi,

Firefoxis allkirjastamine ei tööta ikkagi.


Ja nii nad tapsid Ferdinandi (Tiigri )




Viimati muutis thth 10.11.2017, 16:47; muudetud 1 kord
al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 07.11.2017, 17:58  postituse pealkiri:  (teema puudub)  

Polnudki opensc viga, vaid ei sobinud hoopis uuem chrome-token-signing

Mis mul hetkel töötab, on kusagil eespool viidatud 1.0.4-1 (ja üleüldse veel F25 peal kokku lastud Very Happy )

Viga mis anti (PPA lehel Wink ), et sertifikaat on aegunud Very Happy


S11m
Pingviini külastaja
Pingviini külastaja



Liitunud: 12.02.2009
Postitused: 27

Distributsioon: Mint
estonia.gif
postituspostitatud: 07.11.2017, 19:06  postituse pealkiri:  (teema puudub)  

Sai täna Mint 17 / 64 bit uuendamist esivanema arvutis proovida. Sooviksin südamest tänada eelnevaid postitajaid heade õpetussõnade ja kindla meele eest:)

Tähelepanekuid:

* Mozillas (latest) keeldus peale käsitsi paigaldamist auth töötamast. Aitas about:preferences#privacy Secure Device nimistust Id kaardi seadme kustutamine ja uuesti lisamine

* Teised ID pluginad peale Token signing 0.0.28 väga ei tööta

* ID-kaardi haldusvahend väidab ka peale uuendamist järjekindlalt, et serdid on aegunud (mis on vale). "Uuenda" nupu vajutamine sulgeb programmi. Võimalik, et minupoole viga (tarkvaraversioon ei tundunud korrektne aga ei süüvinud)

* Lihtsam on nullist uuesti kogu kupatus peale panna kasutades eelnevaid õpetusi kui uuendada

*Automaatskripti peale ei maksa kindlasti loota Smile


al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 07.11.2017, 21:02  postituse pealkiri:  (teema puudub)  

Kuna täna oli ports arveid maksta, siis sai lustida Very Happy

Fedora 26 64bit all töötab vanema (1.0.4) chrome-token-signinguga korratavalt nii FF kui Chrome. FF kasutamisel ei paista token signingu ikooni, olen üsna kindel, et varemalt oli see täiesti olemas. Mida iganes. Kusjuures Lisade all näidatav plugina versioon on täielik aiateivas, ega klapi mitte kuidagi süsteemis olemasolevaga. Veel enam, eri kasutajatel on need näidatavad plugina versioonid erinevad Very Happy
Üks nüanss veel, FF töötas värske profiiliga, tegin testimiseks ekstra kasutaja. N.ö. igapäevase konto alt ma teda tööle ei saanud ja ei tahtnud profiili ka kustutada. Chromel polnud mingit vahet.

OpenSC võib südamerahuga olla uuem, git'ist allatiritav töötab kenasti.

Utiliit on samuti okei (välja arvatud siis see, et kuna mul oli masina küljes Lenovo lugejaga klaviatuur, ei saanud PIN koode sisse, esimese hooga ei osanud pinpadi ära keelata). opensc konfifaili ta ignoreerib.

Kuna nüüd kogu selle jandi peale on mul ring peale tehtud nii ID kaardile sajas erinevas variandis, SmartID'le kui ka MobiilID'le (töökoha oma, põhimõtteliselt endale seda ei tee) siis ütleks, et ID kaart on kasutamiseks siiski kõige mugavam. Kui ta muidugi töötab. Very Happy Neid täiendavaid pin'e isikukoode telefoninumbreid jne on veidi liiga palju toksida mugavaks kasutamiseks. No ja MobiilID väljanägemine oli ka üsna üllatav 2017 aasta kontekstis Very Happy ilmselt sõltub see kasutatavast telefonist, aga... ühesõnaga seda nagu päris ei oodanud. SmartID on siiski veidi rohkem toote moodi.

Tänases Postimehes võttis Aivar Pau teema väga ilusti kokku (see on vabalt loetav artikkel)-
https://arvamus.postimees.ee/4301245/aivar-pau-ei-taha-sababrandi?_ga=2.8130229.664950354.1509998814-1219853438.1495598241

Mul on täiendav küsimus sellesama lõime teemas, miks on nii linuxi kui macOS tugi täielik jama ja kes selle eest vastutab? On arusaadav, et raha on vähe ja erinevaid huvisid palju. Aga asjade praegune seis ei ole normaalne. Kui toimivat lahendust ei ole võimalik teha, siis nii tulebki öelda. Aga see põlve otsas nikerdamine ja katsetamine on nii pikalt kasutuses oleva lahenduse puhul absurd.


mait
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 14.12.2012
Postitused: 75
Asukoht: Tartu
Distributsioon: OpenSuse 12.2; 13.2, Leap
estonia.gif
postituspostitatud: 08.11.2017, 00:13  postituse pealkiri:  (teema puudub)  

al(tm) kirjutas:
Üks nüanss veel, FF töötas värske profiiliga, tegin testimiseks ekstra kasutaja. N.ö. igapäevase konto alt ma teda tööle ei saanud ja ei tahtnud profiili ka kustutada.

Iganenud sertifikaadid profiilis?

al(tm) kirjutas:
Utiliit on samuti okei (välja arvatud siis see, et kuna mul oli masina küljes Lenovo lugejaga klaviatuur, ei saanud PIN koode sisse, esimese hooga ei osanud pinpadi ära keelata). opensc konfifaili ta ignoreerib.

Windows-only lugeja? Võibolla otsitakse konfifaili mõnest teisest kaustast?

al(tm) kirjutas:
Mul on täiendav küsimus sellesama lõime teemas, miks on nii linuxi kui macOS tugi täielik jama ja kes selle eest vastutab? On arusaadav, et raha on vähe ja erinevaid huvisid palju. Aga asjade praegune seis ei ole normaalne. Kui toimivat lahendust ei ole võimalik teha, siis nii tulebki öelda. Aga see põlve otsas nikerdamine ja katsetamine on nii pikalt kasutuses oleva lahenduse puhul absurd.


(Linux-i) vabavara distributsioonide litsents ütleb umbes nii, et omal vastutusel kasuta, kui soovid. ID-kaardi puhul on üks Ubuntu versioon ju ka ametlikult toetatud, teiste distrote kasutajad on eeldatavalt nii hakkajad, et panevad ka ID-kaardi tarkvara omale armsaks saanud süsteemis käima.


al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 08.11.2017, 06:33  postituse pealkiri:  (teema puudub)  

FF puhul pole asi sertifikaatides (mul on "vana" kaart pealekauba), aga ilmselt on tal profiilis plugina koopia. Aga nagu ütlesin, minu arust näitab ta neid versioone üldse veidralt ka päris värske profiili korral. Masin millega katsetan on pikalt upgradetud, niiet väga vabalt võib kusagil mingeid orbe ripakil olla Very Happy

Kaardilugeja töötab muidu kenasti, lihtsalt tahab pinpadi keelamist. Eks siis tuleb utiliidi kõhtu nati vaadata, esimesel lugemisel dokumentatsioonist küll miskit silma ei jäänud. Konfifaili tal eraldi muide ei olegi (pean silmas paigaldatavat nt /etc alla).

Aga toe kohta.... nagu ei oskagi vastata. Ma võiks rääkida pikalt ka sellest, kuivõrd "toetatud" on see asi macOS peal, aga parem ehk mitte.

Ühesõnaga, on nagu ennemgi (minu linuxi- kogemus on RedHat 3 kandist alates) linuxi kommertssofti kasutada saanud ja suurusjärkudes keerukamat / mahukamat / võimekamat etc. Üks asi on see müstiline "tugi", teine asjade kasutatavus. Ma ei tee mitte kellelegi liiga, kui väidan, et linuxi tugi on formaalne, mitte sisuline. Distributsiooni valik on veel omaette ooper, aga sellel ei tahaks peatuda. Mainin vaid seda, et ma mõistaks Debiani eelistamist, aga kontekstis VABAvara...

Eriti mürgine olen kogu selle make install suhtumise osas. Nii rallit ei sõideta ja ilmaasjata pole pakendamine oluline. On vahe sees, kas sa lased kuhugile /opt nurka mingi teadusarvutussofti või spetsiifilise konverteri kokku, aga isiklikult ei meeldi süsteemi/süsteeme taoliselt läbustada ja minu jaoks on linuxite üks tohutuid eeliseid võimalus süsteemi mugavalt ja kiiresti downgrade'ida. See ei võtaks ühtegi tükki ära, et kasutatavaid SPEC'e teha. Ja kui eelarve juba nii tihke on, siis nagu ütlesin, lõpetaks selle pulli ära ja tegeleks asjadega, millest jõud üle käib.

LISATUD: Eraldi tahaks selle jutu lõpetuseks mainida, et toetatud, ma mõtlen päriselt toetatud on olnud näiteks Fedora / RedHat (siinkohal suured tänud pakendajatele! Mihkel vist eeskätt eks), mispuhul oli asi paigaldatav/kasutatav out-of-box ühe käsuga ja standardpaigaldusest.


akbgf
Vana Pingviin
Vana Pingviin



Liitunud: 07.10.2009
Postitused: 673
Asukoht: Tõravere
Distributsioon: OpenSUSE, Ubuntu
estonia.gif
postituspostitatud: 08.11.2017, 09:55  postituse pealkiri:  (teema puudub)  

Mu openSUSE 42.2-s FF-52.4.0 (64-bit) PIN1-ga SEB-i laseb, aga maksekorraldust allkirjastada ei saa.
Mait kahtlustas:
> Iganenud sertifikaadid profiilis?

Ei ole, rookisin kõik välja..
Vaatasin nüüd veebi konsoolil, mis toimub, kui tahan allkirjastada.
Ei toimu suurt midagi. Kui Ubuntus pakub siis, et vali sertifikaat, siis SUSEs tuleb kohe veateade,
et allkirjastamine ebaõnnestus. PIN2 küsimiseni ei jõuagi.

*****
Veidi hiljem

FF Developer versioon Mozilla veebilehelt sai hakkama:
https://download.mozilla.org/?product=firefox-devedition-latest-ssl&os=linux64&lang=en-US


mait
Pingviini kasutaja
Pingviini kasutaja



Liitunud: 14.12.2012
Postitused: 75
Asukoht: Tartu
Distributsioon: OpenSuse 12.2; 13.2, Leap
estonia.gif
postituspostitatud: 08.11.2017, 15:28  postituse pealkiri:  (teema puudub)  

al(tm) kirjutas:
... Ja kui eelarve juba nii tihke on, siis nagu ütlesin, lõpetaks selle pulli ära ja tegeleks asjadega, millest jõud üle käib.


OpenSUSE-st käis siin jõud üle ja see hakkas ID-kaarti tunnistama. Kui keegi algajam tahaks aga näiteks ka Fedora-l ID-kaardi käima saada, siis võiks ju siin foorumis olla ka lühike õpetus, kust näpuga järge ajada ja juba olemasolevate teadmiste abil jõudu kokku hoida (või siis saada lihtsamalt positiivne kogemus, et sain ka hakkama).


al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 08.11.2017, 18:55  postituse pealkiri:  (teema puudub)  

Ma väga üldise kirjelduse võin anda. Nagu ütlesin, tööle ei saa hetkel Digidoc klienti.

Paigaldada Fedora arenduskeskkond. Juhendid wikis ilusti olemas.
https://fedoraproject.org/wiki/How_to_create_an_RPM_package
Käia näpuga läbi devel pakkide nõudmised. Paar asja on Fedoral veidi erinevate nimedega, aga need on kõik leitavad väikese googeldamisega.
NB! neid asju on üsna palju! Probleem oli vist Qt pakkide nimedega, aga kõik on ametlikes repodes olemas.

Tekitada tavakasutaja kodukataloogi töökataloog pluss sinna siis igale moodulile oma alamkataloog, see on veidi lihtsam majandamiseks kui see klassikaline SPECS RPMS jne struktuur (seda on siis vaja, kui tahab ka SRPM'e tekitada, rpmbuild käsk abiks sel puhul.

Edasi on vaja SPEC faile. Ma tegin väga lihtsalt, otsisin kõige uuemad F25 SRPMid ja võtsin sealt. Vaja on siis spec'i, patche, skripte jms seal sees on. Kõige lihtsam on kasutada mc'd, ma olen vist tõesti seda 20 aastat kasutanud umbes, supermugav asi selliseks kiireks nikerdamiseks, arhiivide sisse piilumiseks, kiireteks tekstiparandusteks jne.

Tirida git abil alla master ja lasta ta muutmata kujul sobiva nimega tarpalliks
NB! kataloogi nimi peab sisaldama versiooninumbrit, nt chrome-token-signing-1.0.6

Nüüd vaadata spec sisse, muuta versiooninumbrid, patch levelid ja teha muud vajalikud muudatused. Hetkel oli vaja üks patch välja kommenteerida ja paari tekstifaili nimed olid muutunud (txt asemel md näiteks ja muud sellist nipetnäpet). Näeb kompileerimise ajal veateadetest, mitte midagi keerulist.

kokku lasta käsuga
fedpkg --release f26 local

See on siis Fedora 26 jaoks. Tekitatakse alamkataloog vastavalt arhitektuurile, näiteks x86_64 ja sealt leiab siis pakid.

vaja on kindlasti plank masina jaoks
esteidcerts
chrome-token-signing (minul töötab 1.0.4, link selle SRPMile on eespool olemas, git variant läheb kokku, aga ei tööta)
vt siit https://mihkel.fedorapeople.org/SRPMS/

firefox-esteidpkgs11loader
opensc (võtsin git masterist, läheb ilusti kokku)
qesteidutil

kokku saab ka libdigidocpp, aga nagu ütlesin, mitte libdigidoc'i ja mitte qdigidoc'i

Ehk on kellegile abiks. Testimisel saab erinevaid versioone väga lihtsalt edasi tagasi kerida, -
dnf upgrade tee/pakinimi
dnf downgrade tee/pakinimi

Ja kes oskab palun kommenteerida/täiendada

Kuna mul on kaardilugeja klaviatuuris, siis oli vaja täiendavalt pinpad ära keelata, /etc/opensc-x86_64.conf failis peab olema rida
enable_pinpad = false;

LISATUD: võtsin history'st väljavõtte, see peaks puudutama nüüd arenduspakke. Tõenäoliselt on miskit ka puudu + näpukad, aga umbes sellised sõltuvused on.

71 dnf install qt-devel qt-config
72 dnf install pcsc-lite-devel
73 dnf install libopenssl-devel
74 dnf install openssl-devel
75 ln -s /usr/bin/qmake-qt4 /usr/bin/qmake
76 dnf install g++
77 dnf install gcc-c++
78 dnf install qtbase-devel
79 dnf install qt5core
80 dnf install qt5-qtbase-devel
82 dnf install mozilla-nss-tools
85 dnf install qt5-qtbase
87 dnf install py-qt5
88 dnf install python-pip
89 dnf install PyQt5
91 dnf install qt5-linguist
105 dnf install fedora-packager fedora-review
112 dnf install qt5-devel
116 dnf install libdigidoc-devel
131 dnf install libxml2-devel
132 dnf install xsd
133 dnf install doxygen
134 dnf install doxygen-dot
135 dnf install graphviz
140 dnf install xalan-c xml-security-c-devel xalan-c-devel xerces-c-devel
142 dnf install libdigidoc
143 dnf install libdigidocpp
144 dnf install libdigidocpp-devel
145 dnf install libdigidoc-devel
147 dnf install qtsingleapplication-qt5-devel
148 dnf install openldap-devel
150 dnf install libdigidocpp-devel
151 dnf install libdigidocpp
152 dnf install libdigidoc
155 dnf install cmake libxml2-devel openssl-devel doxygen enca-devel zlib-devel opencryptoki-devel
156 dnf install libiconv
159 dnf install gettext
160 dnf install qt5-qttools-devel
161 dnf install libappstream-devel
162 dnf install libappstream-glib
163 dnf install pcsc-lite-devel
164 dnf install desktop-file-utils
166 dnf install libpng
171 dnf install libxml2-dev
175 dnf install openpace
176 dnf install readline
177 dnf install readline-devel openssl-devel libxslt docbook-style-xsl pcsc-lite-devel automake autoconf libtool gcc
178 dnf install opencryptoki-devel
179 dnf install cmake libxml2-devel openssl-devel doxygen enca-devel zlib-devel


vatson
Pingviini külastaja
Pingviini külastaja



Liitunud: 01.03.2009
Postitused: 32

Distributsioon: openSUSE
estonia.gif
postituspostitatud: 08.11.2017, 23:31  postituse pealkiri:  (teema puudub)  

openSUSE asjus veel tähelepanek, keegi hea inimene on OBSis uue tarkvara kättesaadavaks teinud:
https://build.opensuse.org/project/show/home:kentaur_est:open-eid

Minul töötab. Aitäh sulle, Rene, kui sa juhtumisi siin foorumis juhtud olema!

Opensc snapshoti lasin ka kokku, https://build.opensuse.org/package/show/home:vatson/opensc aga olen saanud esialgu katsetada ainult omaenda kaardiga mis on pärit aastast 2013. Kui keegi juhtub seda uuendatud kaardiga proovima, oleks huvitav tulemustest kuulda.


al(tm)
Pingviini külastaja
Pingviini külastaja


Vanus: 46
Liitunud: 28.03.2017
Postitused: 16
Asukoht: Tartu

estonia.gif
postituspostitatud: 10.11.2017, 20:56  postituse pealkiri:  (teema puudub)  

Fedora 26 > Fedora 27 x86_64 uuendamisel jääb id kaart tööle. Chrome'iga sai Swedbank'is täna makstud kenasti.
Tundus, et vanem (paikamata) opensc on tarnes.

Huvi pärast proovisin asju kokku lasta, üldiselt üsna edutult. Niiet kui uuendamine plaanis, siis võiks ennem id kaardi tööle ajada.

LISATUD:

Testisin ära ka "puhta" F27 64bit. Kasutasin F26 jaoks tehtud pakke (serdid ja chrome-token-signing). Firefox loomulikult ei tööta- pkcs11-loader on nüüd keelatud uue FF poolt, Chrome lasi vanade sertifikaatidega kenasti Swedbank'is asjatada.


123to
Uus kasutaja
Uus kasutaja



Liitunud: 31.05.2014
Postitused: 13


estonia.gif
postituspostitatud: eile kell 21:07  postituse pealkiri:  (teema puudub)  

Uue FireFox 57 Ubuntu 17.10 jäi ID-kaart ilusti tööle nii sisselogimine kui allkirjastamine

FF57 on ise muidugi rõve - kandilised tabid, huvitav kellele need ilusad ümarad ette jäid.


sander85
Vana Pingviin
Vana Pingviin


Vanus: 32
Liitunud: 08.08.2005
Postitused: 4347
Asukoht: Tallinn (vahel ka Virtsu)
Distributsioon: Mageia, Debian, CentOS
estonia.gif
postituspostitatud: eile kell 21:52  postituse pealkiri:  (teema puudub)  

123to kirjutas:
Uue FireFox 57 Ubuntu 17.10 jäi ID-kaart ilusti tööle nii sisselogimine kui allkirjastamine

FF57 on ise muidugi rõve - kandilised tabid, huvitav kellele need ilusad ümarad ette jäid.


Kui tuli välja Firefox 29, siis oli suur häda, et kellele neid ümaraid nurkasid vaja on, loodi isegi laiendus, mis neid tagasi kandilisteks silus: https://addons.mozilla.org/en-US/firefox/addon/classicthemerestorer/ - nüüd siis jälle teistpidi häda, et kandilised on halvad. Lohutuseks, harjud ja varsti ei mäletagi, et on teisiti olnud Smile

_________________
Image Image Image

123to
Uus kasutaja
Uus kasutaja



Liitunud: 31.05.2014
Postitused: 13


estonia.gif
postituspostitatud: eile kell 22:22  postituse pealkiri:  (teema puudub)  

sander85 kirjutas:
123to kirjutas:
Uue FireFox 57 Ubuntu 17.10 jäi ID-kaart ilusti tööle nii sisselogimine kui allkirjastamine

FF57 on ise muidugi rõve - kandilised tabid, huvitav kellele need ilusad ümarad ette jäid.


Kui tuli välja Firefox 29, siis oli suur häda, et kellele neid ümaraid nurkasid vaja on, loodi isegi laiendus, mis neid tagasi kandilisteks silus: https://addons.mozilla.org/en-US/firefox/addon/classicthemerestorer/ - nüüd siis jälle teistpidi häda, et kandilised on halvad. Lohutuseks, harjud ja varsti ei mäletagi, et on teisiti olnud Smile


ei harju kui tabi all on ümarate nurkadega aadressriba ja ka otsiriba, seda nimetatakse stiilituseks


argo
Pingviini külastaja
Pingviini külastaja



Liitunud: 17.04.2014
Postitused: 34
Asukoht: Eesti
Distributsioon: Linux Mint 18.2 Cinnamon 64-bit
estonia.gif
postituspostitatud: täna kell 09:33  postituse pealkiri:  (teema puudub)  

Selle otsingu riba saad linnukese kaotamisega ära peita.

_________________
phpBB Eesti - Foorumitarkvara phpBB ametlik Eesti foorum

Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group